Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05301 Graphics Major Always Sep 19, 2013, 18:45 Sep 24, 2013, 13:22
Tester ufoDave View Status Public Platform MAMEUI
Assigned To hap Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver xmen.cpp
Version 0.150 Fixed in Version 0.151 Build 64-bit
Summary 05301: xmen6p, xmen6pu: All sprites are severely corrupted or invisible.
Description xmen6p, xmen6pu - All sprites are severely corrupted or invisible. Only the 6 player versions are affected. The 2 and 4 player versions are ok.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.150
Affected Sets / Systems xmen6p, xmen6pu
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.09813
Phil Bennett
Developer
Sep 19, 2013, 20:35
I can't reproduce this in official MAME or MAMEUI.
User avatar
No.09814
ufoDave
Tester
Sep 19, 2013, 20:57
edited on: Sep 19, 2013, 21:20
Sorry, the graphic bug is in 6 player xmen only (xmen6p & xmen6pu). The 2 and 4 player Xmen versions are ok.
User avatar
No.09815
Phil Bennett
Developer
Sep 19, 2013, 21:42
Thanks, confirmed.
User avatar
No.09818
Tafoid
Administrator
Sep 20, 2013, 19:54
Research points to the morning on 07/26 changes, specifically r24523